body,div,p,span,ul,li,h1,h2,em,i {
    margin: 0;
    padding: 0;
}

ul,li {
    list-style: none;
}

em {
    font-style: normal;
}

img {
    border: none;
    vertical-align: top;
}

h1,h2 {
    font-size: 100%;
    font-weight: normal;
}

body {
    font: 12px/1.8 tahoma, arial, \5b8b\4f53;
    color: #FFF;
}

a {
    text-decoration: none;
    color: #FFF;
}

a:hover {
    text-decoration: underline;
}

.wrap {
    width: 100%;
    overflow: hidden;
    min-width: 1024px;
    /* background: url(http://content.game-bean.com/image/98kof/pc/pc_bg.jpg) no-repeat center top #000; */
    background: url(http://content.game-bean.com/image/98kof/pc/pc_bg2.jpg) no-repeat center top #000;
    background-size: 1920px auto;
    height: 1610px;
    background-color: #000;
}

.list-wrap {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_list_bg.jpg) no-repeat center top #202020;
    height: auto;
}

.list-banner-fm span {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_banner_text.png) no-repeat;
    display: block;
    width: 331px;
}

.sg-list-banner-fm span {
    background: url(http://content.game-bean.com/image/98kof/pc/sg_pc_banner_text.png) no-repeat;
    display: block;
    width: 331px;
}

.size-w {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.nav-fm {
    /* background: url(http://content.game-bean.com/image/98kof/pc/pc_nav_bg.jpg) no-repeat; */
    background: url(http://content.game-bean.com/image/98kof/pc/pc_nav_bg2.jpg) no-repeat center top;
    background-size: 1920px 102px;
    height: 100px;
    font-size: 0;
}

.sg-nav-fm {
    background: url(http://content.game-bean.com/image/98kof/pc/sg_pc_nav_bg.jpg) no-repeat;
    height: 100px;
    font-size: 0;
}

.list-nav-fm {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_list_nav_bg.jpg) no-repeat;
}

.sg-list-nav-fm {
    background: url(http://content.game-bean.com/image/98kof/pc/sg_pc_list_nav_bg.jpg) no-repeat;
}

.nav-fm.sg-nav-fm li,.nav-fm.sg-list-nav-fm li {
    background: url(http://content.game-bean.com/image/98kof/pc/sg_pc_text.png) no-repeat
}

.nav-fm li,.media-fm h1 {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_text.png) no-repeat;
}

.nav-fm li {
    display: inline-block;
    width: 142px;
    margin: 0 15px;
    height: 22px;
    display: inline-block;
    margin-top: 36px;
}

.nav-fm #home {
    background-position: 0 -7px;
}

.nav-fm #features {
    background-position: 0 -43px;
}

.nav-fm #discuss {
    background-position: 0 -79px;
}

.nav-fm #fan {
    background-position: 0 -115px;
}

.nav-fm ul a {
    width: 142px;
    height: 64px;
    display: inline-block;
}

.nav-fm ul a:hover,.nav-fm ul a.on {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_nav_hover.png) bottom no-repeat;
}

.nav-fm .bbs {
    margin-left: 285px;
}

.content-fm {
    /* background: url(http://content.game-bean.com/image/98kof/pc/pc_content_bg.jpg) no-repeat; */
    padding-top: 655px;
    width: 1000px;
    height: 826px;
    margin: 0 auto;
}

.slide-fm,.video-fm,.side-r em {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_bg01.png) no-repeat;
}

.slidebox .nums a,.slidebox .nums a.active,.side-r .tit i,.side-r .list-fm .title01 {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_icon.png) no-repeat;
}

.video-fm {
    float: left;
    width: 428px;
    position: relative;
    height: 320px;
    background-position: 0 -320px;
    display: inline-block;
}

.video-fm span {
    padding: 10px 9px;
    width: 410px;
    height: 300px;
    overflow: hidden;
    display: inline-block;
}

.slide-fm {
    float: right;
    width: 530px;
    height: 300px;
    padding: 10px;
    display: inline-block;
}

.slidebox {
    overflow: hidden;
    position: relative;
    display: inline-block;
}

.slidebox .items {
    position: absolute;
}

.slidebox .items li {
    float: left;
}

.slidebox .tips {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 36px;
    overflow: hidden;
}

.slidebox .tips .title {
    background: none;
}

.slidebox .nums {
    position: absolute;
    right: 15px;
    top: 0px;
    height: 100%;
}

.slidebox .nums a {
    display: inline-block;
    float: left;
    width: 22px;
    height: 22px;
    overflow: hidden;
    text-indent: -99999px;
    margin: 10px 5px;
    cursor: pointer;
    background-position: 0 -22px;
}

.features-fm a,.features-fm a:hover {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_novice_icon.png) no-repeat;
    height: 295px;
    float: left;
    width: 240px;
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 15px;
}

.sg-features-fm a,.sg-features-fm a:hover {
    background: url(http://content.game-bean.com/image/98kof/pc/sg_pc_novice_icon.png) no-repeat;
    height: 295px;
    float: left;
    width: 240px;
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 15px;
}

.features-fm #icon01:hover {
    background-position: -256px 0;
}

.features-fm #icon02 {
    background-position: 0 -315px;
    margin-left: 15px;
    margin-right: 15px;
}

.features-fm #icon02:hover {
    background-position: -256px -315px;
}

.features-fm #icon03 {
    background-position: 0 -629px;
    margin-right: 16px;
}

.features-fm #icon03:hover {
    background-position: -256px -629px;
}

.features-fm #icon04 {
    background-position: 0 -943px;
    width: 234px
}

.features-fm #icon04:hover {
    background-position: -256px -943px;
    width: 234px;
}

.media-fm {
    clear: both;
}

.media-box {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_media_bg.png) no-repeat;
    padding: 49px 30px;
}

.media-fm h1 {
    background-position: 0 -150px;
    width: 120px;
    height: 30px;
    display: inline-block;
    text-indent: -999em;
}

#viewport {
    position: relative;
    width: 940px;
    height: 42px;
    overflow: hidden;
    margin: 0 auto;
}

#viewport ul {
    position: absolute;
}

#viewport li {
    float: left;
    display: inline;
    width: 135px;
    text-align: center;
}

#viewport img {
    vertical-align: middle;
}

.sidebar-box h1,.download-box a {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_download_2.png) no-repeat;
}

.sg-sidebar-box h1,.sg-download-box a {
    background: url(http://content.game-bean.com/image/98kof/pc/sg_pc_download.png) no-repeat;
}

.sidebar-box {
    position: fixed;
    _position: absolute;
    left: 50%;
    top: 11%;
    width: 147px;
    margin-left: 510px;
    z-index: 1;
    text-align: center;
}

.sidebar-box h1 {
    width: 120px;
    height: 45px;
    margin: 0 auto;
    text-indent: -999em;
}

.download-box a {
    width: 155px;
    height: 66px;
    display: block;
}

.download-box a.web-button {
    background-position: -165px -50px;
    height: 74px;
}
.download-box a.web-button:hover {
    background-position: 0 -50px;
}


.download-box a.android-button {
    background-position: -165px -124px;
}
.download-box a.android-button:hover {
    background-position: 0 -124px;
}

.download-box a.ios-button {
    background-position: -165px -190px;
}
.download-box a.ios-button:hover {
    background-position: 0 -190px;
}

.download-box a.huawei-button {
    background-position: -165px -256px;
}
.download-box a.huawei-button:hover {
    background-position: 0 -256px;
}

.download-box a.apk-button {
    background-position: -165px -322px;
    height: 120px;
}
.download-box a.apk-button:hover {
    background-position: 0 -322px;
}

.download-box {
    margin-left: -6px;
}
.code-fm {
    background: #FFF;
    border-radius: 5px;
    padding: 5px;
    margin: 5px 18px 10px 18px;
}

.list-banner-fm {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_list_banner_bg.jpg) no-repeat;
    height: 219px;
    padding-top: 45px;
}

.list-banner-fm .text1 {
    height: 96px;
}

.list-banner-fm .text2 {
    height: 79px;
    background-position: 0 -102px;
}

.side-l {
    width: 161px;
    float: left;
    margin-top: 50px;
}

.side-l li {
    cursor: pointer;
    margin-top: 8px;
}

.side-l.current,.side-l li,.side-l a:hover {
    background: url(http://content.game-bean.com/image/98kof/pc/list_nav_icon.png) no-repeat;
}

.side-l.current,.side-l li {
    display: inline-block;
    width: 161px;
    height: 60px;
    display: block;
    font: 16px/58px \5FAE\8F6F\96C5\9ED1;
    text-align: center;
    font-weight: 600;
    text-shadow: 1px 1px 1px #000;
}

.side-l a:hover {
    text-decoration: none;
}

.side-l a {
    padding-left: 54px;
    display: block;
}

.side-l #nav1.current,.side-l #nav1 a:hover {
    background-position: -167px 0;
}

.side-l #nav2 {
    background-position: 0 -68px;
}

.side-l #nav2.current,.side-l #nav2 a:hover {
    background-position: -167px -68px;
}

.side-l #nav3 {
    background-position: 0 -136px;
}

.side-l #nav3.current,.side-l #nav3 a:hover {
    background-position: -167px -136px;
}

.side-l #nav4 {
    background-position: 0 -204px;
}

.side-l #nav4.current,.side-l #nav4 a:hover {
    background-position: -167px -204px;
}

.side-l #nav5 {
    background-position: 0 -270px;
}

.side-l #nav5.current,.side-l #nav5 a:hover {
    background-position: -167px -270px;
}

.side-l .list-nav #nav1 {
    background-position: 0 -336px;
    line-height: 66px;
}

.side-l .list-nav #nav1.current,.side-l .list-nav #nav1 a:hover {
    background-position: -167px -336px;
}

.side-l .list-nav #nav2 {
    background-position: 0 -408px;
}

.side-l .list-nav #nav2.current,.side-l .list-nav #nav2 a:hover {
    background-position: -167px -408px;
}

.side-l .list-nav #nav3 {
    background-position: 0 -472px;
    height: 64px;
    line-height: 68px;
}

.side-l .list-nav #nav3.current,.side-l .list-nav #nav3 a:hover {
    background-position: -167px -472px;
    height: 64px;
}

.side-l .list-nav #nav4 {
    background-position: 0 -545px;
}

.side-l .list-nav #nav4.current,.side-l .list-nav #nav4 a:hover {
    background-position: -167px -545px;
}

.side-l .list-nav #nav5 {
    background-position: 0 -615px;
}

.side-l .list-nav #nav5.current,.side-l .list-nav #nav5 a:hover {
    background-position: -167px -615px;
}

.side-l #nav6 {
    background-position: 0 -682px;
}

.side-l #nav6.current,.side-l #nav6 a:hover {
    background-position: -167px -682px;
}

.side-l #nav7 {
    background-position: 0 -750px;
}

.side-l #nav7.current,.side-l #nav7 a:hover {
    background-position: -167px -750px;
}

.side-l #nav8 {
    background-position: 0 -815px;
}

.side-l #nav8.current,.side-l #nav8 a:hover {
    background-position: -167px -815px;
}

.side-l #nav9 {
    background-position: 0 -885px;
}

.side-l #nav9.current,.side-l #nav9 a:hover {
    background-position: -167px -885px;
}

.side-l #nav10 {
    background-position: 0 -955px;
}

.side-l #nav10.current,.side-l #nav10 a:hover {
    background-position: -167px -955px;
}

.side-l #nav11 {
    background-position: 0 -1021px;
}

.side-l #nav11.current,.side-l #nav11 a:hover {
    background-position: -167px -1021px;
}

.side-r {
    width: 797px;
    float: right;
    margin: 25px 0;
    position: relative;
}

.side-r .title {
    font-family: \5b8b\4f53;
    padding-left: 30px;
    margin-bottom: 10px;
}

.list-fm {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_content_list_bg.gif) no-repeat;
    width: 797px;
    height: 746px;
    display: inline-block;
    color: #adaba9;
    /*overflow:hidden;*/
}

.list-box {
    height: 656px;
    margin: 45px 35px;
    overflow-y: auto;
}

.list-box01 {
    height: 656px;
    margin: 45px 400px 45px 15px;
}

.side-r em {
    position: absolute;
    background-position: -529px -326px;
    width: 22px;
    height: 53px;
    display: block;
    left: -22px;
}

.tab01 em {
    top: 40px;
    left: -15px;
}

.tab02 em {
    top: 110px;
}

.tab03 em {
    top: 175px;
}

.tab04 em {
    top: 245px;
}

.tab05 em {
    top: 310px;
}

.tab06 em {
    top: 385px;
}

.tab07 em {
    top: 455px;
}

.tab08 em {
    top: 525px;
}

.tab09 em {
    top: 590px;
}

.tab10 em {
    top: 650px;
}

.tab11 em {
    top: 722px;
    left: -15px;
}

.side-r p {
    margin: 0 15px 10px 30px;
}

.side-r .tit {
    height: 32px;
    margin-bottom: 15px;
    display: inline-block;
}

.side-r .tit i {
    width: 25px;
    height: 24px;
    display: inline-block;
    vertical-align: top;
    background-position: 0 -53px;
    margin: 3px 5px 0 0;
}

.side-r .list-fm .title {
    font: 24px/30px \5FAE\8F6F\96C5\9ED1;
    color: #FFF;
}

.side-r .tit a.title {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_title_bg.png) no-repeat left;
    padding-left: 20px;
    text-decoration: none;
    height: 32px;
    display: inline-block;
}

.side-r .tit a.title b {
    background: url(http://content.game-bean.com/image/98kof/pc/pc_title_bg.png) no-repeat right;
    padding-right: 20px;
    margin-right: -20px;
    font-weight: normal;
    height: 32px;
    display: inline-block;
}

.side-r .list-fm .title01 {
    background-position: 0 -82px;
    color: #f8dfca;
    font: 24px/32px \5FAE\8F6F\96C5\9ED1;
    padding-left: 30px;
    margin: 25px 0 10px 25px;
    display: block;
}

.list-box01 .img {
    position: absolute;
    right: 10px;
    top: 80px;
}

.side-r .list-box01 .tit {
    margin-left: 30px;
}

.footer-fm {
    background: #191919;
    padding: 25px 0;
    text-align: center;
    clear: both;
}

.footer-fm span {
    display: inline-block;
    line-height: 24px;
    vertical-align: top;
    margin: 0;
}

.footer-fm .footer-logo,.footer-fm .icon {
    background: url(http://content.game-bean.com/image/98kof/c_footer_logo_2.png) no-repeat;
    display: inline-block;
}

.footer-fm .footer-logo01 {
    background: url(http://content.game-bean.com/image/98kof/c_footer_logo_2.png);
    background-position: -30px 0;
    height: 47px;
    width: 380px;
    margin-bottom: 8px;
}

.footer-fm .footer-logo {
    height: 55px;
    width: 492px;
    background-position: 3px 0;
}

.footer-fm .text {
    text-align: left;
}

.footer-fm .icon {
    background-position: -490px 0;
    width: 47px;
    height: 47px;
    margin: 5px 0 0 25px;
}

.footer-fm p {
    text-align: left;
}

.footer-fm a {
    color: #FF0000;
    text-decoration: underline;
}

.side-l .play-nav #nav1 {
    background-position: 0 -1092px;
}

.side-l .play-nav #nav1.current,.side-l .play-nav #nav1 a:hover {
    background-position: -167px -1092px;
}

.side-l .play-nav #nav2 {
    background-position: 0 -1161px;
}

.side-l .play-nav #nav2.current,.side-l .play-nav #nav2 a:hover {
    background-position: -167px -1161px;
}

.side-l .play-nav #nav3 {
    background-position: 0 -1229px;
}

.side-l .play-nav #nav3.current,.side-l .play-nav #nav3 a:hover {
    background-position: -167px -1229px;
}

.side-l .play-nav #nav4 {
    background-position: 0 -1297px;
}

.side-l .play-nav #nav4.current,.side-l .play-nav #nav4 a:hover {
    background-position: -167px -1297px;
}

.side-l .play-nav #nav5 {
    background-position: 0 -1367px;
}

.side-l .play-nav #nav5.current,.side-l .play-nav #nav5 a:hover {
    background-position: -167px -1367px;
}

.side-l #nav01 {
    background-position: -167px -1434px;
    text-indent: 38px;
}

.video-fm em {
    position: absolute;
    width: 45px;
    height: 45px;
    background: url(http://content.game-bean.com/image/98kof/pc/pc_video_bg.png) no-repeat;
    display: inline-block;
}

.video-fm .bg01 {
    left: 0;
    top: 0;
}

.video-fm .bg02 {
    right: 0;
    top: 0;
    background-position: -45px 0;
}

.video-fm .bg03 {
    left: 0;
    bottom: 0;
    background-position: 0 -45px;
}

.video-fm .bg04 {
    right: 0;
    bottom: 0;
    background-position: -45px -45px;
}

.list-banner-fm .text3 {
    background-position: 0 -192px;
    height: 98px;
}

.list-banner-fm .text4 {
    background-position: 0 -292px;
    height: 98px;
}

.list-fm img {
    margin: 15px 0;
}

table {
    border-collapse: collapse;
    width: 90%;
    margin: 15px 0 0 30px;
}

tr,td {
    margin: 0;
    padding: 8px;
    border: 1px solid #fff;
}

.sg-nav-fm #features {
    margin-left: 65px;
    margin-right: 65px;
}

.side-l .gamesystem-nav a {
    display: block;
    padding-left: 32px;
}

.side-l .play-nav a {
    display: block;
    padding-left: 38px;
}

.change {
    width: 83px;
    height: 26px;
    display: inline-block;
    position: absolute;
    top: 30px;
    right: -80px;
    color: #ffffff;
    border: 1px solid #FFF;
    border-radius: 20px;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
}

.change {
    width: 83px;
    height: 26px;
    display: inline-block;
    position: absolute;
    top: 30px;
    right: -80px;
    color: #ffffff;
    border: 1px solid #FFF;
    border-radius: 20px;
    text-decoration: none;
    font-size: 14px;
    text-align: center;
}

.change:hover {
    text-decoration: none;
}
